Date:	Mon, 13 Mar 1995 04:05:42 -1000
From:	ap294@FreeNet.Carleton.CA (Niels Henriksen)
Message-Id: <D5DttJ.6DF@freenet.carleton.ca>
Organization: The National Capital FreeNet
Subject: Kite for Sea Kayak ?

I would like to receive any information on the use of a kite for my sea Kayak.

In posts on the Kayak SIG there have being dicussion on using kites and
even using a golf umbrella use use the winf for downwind sailing.

My uninformed though is to use a parafoil about 4 ft for the following
reasons.

Storage: can fold small.
IS some what steerable , I beleive about 45 degrees off down wind.

My questions are.

First is this the best kite to use.

Is the size right for using with a sea kayak.  most winds will be under 15
mph because if the winds are too strong then there is too much to do with
just keeping the kayak on course and stable without worring about a kite.

How do you lauch a kite and more so a parafoils while sitting in a kayak.

IS ther a way once a kite is in the air and the winds aren't too strong or
variable to fasten it to the kayak (no hands) to let it pull without much
kite correction from me.

Thanks for any help
Niels Henriksen
Aylmer, Que
Canada (near Ottawa)
ap294@Freenet.carleton.ca


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 14 Mar 1995 10:49:05 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <3k4vg1$4q9@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kite for Sea Kayak ?

IMHO  Best kite to use at sea is the Sutton Flow-Form.  Fewer bridles and
venting to minimize effectivness as a sea anchor when you dump it.
Epoxy a cleat forward of the cockpit.  Use a halo winder to store line and
retrieve from the water.
Fly by hand through the cleat.
Use a larger sail, like a 16 or a 30 so it will be more useful in lighter
winds.
Flow-Forms do not generate as much vertical angle as a parafoil.  More
motive force for the same wind.  Larger sail area for stability and ease
of launch.
Many kayakers locally use Flow-Forms provided by yours truly.
They asked. I told.  They tried, and were convinced.
aoxomoxoa    coreykite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 15 Mar 1995 05:42:24 -1000
From:	travell@comics.enet.dec.com (I want to Go Fly a Kite!)
Message-Id: <9503151542.AA21794@vbormc.vbo.dec.com>
Organization: Harvard University Office of Information Technology
Subject: Re: Kite for Sea Kayak ?

> Flow-Forms do not generate as much vertical angle as a parafoil. 

This also implies less ability to go cross-wind. OK if you only want to go 
downwind, a bummer if the wind is straight out to sea... :-)

Without having seen one, I would have thought something like the Kite Ski 
system more appropriate, but I do recognise the need to also control the 
Kayak in waves.

	John Travell.

Solent Kite Flyers is a NEW Kite club based around Southampton, UK, 
Contact me by Email "travell@comics.enet.dec.com" for further info.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 16 Mar 1995 07:13:12 -1000
From:	Terry_Reabel@carletonbe.ottawa.on.ca (Terry Reabel)
Message-Id: <1549598686.253943926@carletonbe.ottawa.on.ca>
Organization: Carleton Board of Education
Subject: Re: Kite for Sea Kayak ?

Hi Neils,
I'm involved with the local kite club - the Ottawa Valley Kite Club and would
be happy to show you several kites that might help you out and also have info
 re catalogues, sources, magazines etc. to help you out.
You can reach me at 592-2318 after 5:00 pm most evenings

Terry Reabel                               Kite Skiers do it Upwind
OVKC


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 16 Mar 1995 10:46:04 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <3ka82c$a25@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kite for Sea Kayak ?

My reccomendation was based on my personal experience that kayakers mostly
are looking for downwind power.
The lack of a keel or resistance to side drags limits power applied
effectively.
This does not include those playing with quads and other power kites in
sheltered waters.
BTW a foot operated rudder is most helpful.  As ones hands are full.
aoxomoxoa    coreykite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 21 Mar 1995 16:22:59 -1000
From:	kiteyak@aol.com (Kiteyak)
Message-Id: <3ko1m3$a1n@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Kite for Sea Kayak ?

As should be apparent from my screen name, this subject is exactly at the
crossroads where I want to be!  Unfortunately, I paddle a VCP boat with a
retractable skeg, so there's no way to steer while kitesailing.  Ideally,
I'd like to use an outrigger for stability (the Easy Rider Eskimos have a
nifty attachment for this system) and a big quadline foil, though I'm
still stumped as to how to launch it from my cockpit.  Maybe fly on really
short lines...  Let me know if anyone figures out how to do this
successfully.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


